package xyz.thastertyn.Types;

/**
 * A single option. Holds a text description, the thing displayed and a string value, the one used in url
 */
public class Option {
	
	private String displayText;
	private String value;
	private boolean isDefault;

	public Option(String text, String value, boolean isDefault) {
		this.displayText = text;
		this.value = value;
		this.isDefault = isDefault;
	}
	public boolean isDefault() {
		return isDefault;
	}
	public String getValue() {
		return value;
	}
	@Override
	public String toString() {
		return displayText;
	}
}
